.menu-empresa li {
    margin: 0px 20px;
}
.menu-empresa li a {
    padding-left: 23px;
    padding-right: 23px;
    font-size: 28px;
}
.cols-350 .details{
	padding:12px 20px 12px 24px !important;
}
.contenido-empresa li .contenido-empresa-text{
	padding-right:140px;
}

.novedades-text h2 {font-size: 24px !important;}